
/* Battery Monitor localization strings */

"SHOW" = "Mostra";
"NONE"	= "Solo icona";
"DISPLAY_TIME" 	= "Tempo";
"DISPLAY_PERCENT" 	= "Percentuale";

"CALCULATING" = "Calcolo…";
"CALCULATING_TIME_REMAINING" = "Calcolo tempo rimanente…";
"CALCULATING_TIME_UNTIL_FULL" = "Calcolo tempo per la ricarica completa…";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Carica al termine…";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Completamento carica (%@ pieno)";
"BAT_FINISH_TIME" = "Completamento carica (%@ al pieno)";

"BAT_NOT_CHARGING_MENU_BAR" = "Non in carica";
"BAT_NOT_CHARGING" = "La batteria non è in carica";
"BATS_NOT_CHARGING" = "Le batterie non sono in carica";

"CONDITION_NORMAL" = "Stato: normale";
"CONDITION_REPLACE_SOON" = "Stato: da sostituire presto.";
"CONDITION_REPLACE_NOW" = "Stato: da sostituire adesso.";
"SERVICE_BATTERY" = "Batteria di servizio.";

"BAT_CHARGED" = "Batteria carica";
"BATS_CHARGED" = "Batterie cariche";
"PERCENT_FULL" = "%@ completato";

"UNKNOWN_TIME_REMAINING" = "Tempo rimanente sconosciuto";
"TIME_REMAINING" = "%@ rimanente";
"TIME_UNTIL_FULL" = "%@ per la ricarica completa";

"OPEN_ES" = "Preferenze Risparmio Energia…";

"NO_BATS" = "Batterie non disponibili";
"HR" = "h";
"MIN" = "min";
"CHARGED" = "Caricata";
"UPS_CHARGED" = "UPS carico";
"UPS_NOT_CHARGING" = "UPS non in carica";

"UNKNOWN_TIME" = "Tempo sconosciuto";
"POWER_SOURCE_UPS" = "Alimentazione: UPS";
"POWER_SOURCE_BATTERY" = "Alimentazione: batteria";
"POWER_SOURCE_ADAPTER" = "Alimentazione: alimentatore di corrente";

/* used in AXDescription */
"Battery menu." = "Menu Batteria.";
"UPS menu." = "Menu UPS.";
"Battery:" = "Batteria:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d ore e %d minuti per la carica sia completa";
"VO_TIME_REMAINING" = "%d ore e %d minuti rimanenti ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f%%";